<!doctype html>
<!--
	Product: Vijelu version 0.1.0 by v-v.icu
  Twitter: @v_v_icu
  License:
    This work is licensed under the Creative Commons Attribution 4.0 International License. To view a copy of this license, visit http://creativecommons.org/licenses/by/4.0/ or send a letter to Creative Commons, PO Box 1866, Mountain View, CA 94042, USA.
    You are free to share and adapt for personal and commercial use under the CCA 4.0 license https://creativecommons.org/licenses/by/4.0/legalcode
    You must give appropriate credit, provide a link to the license, and indicate if changes were made. You may do so in any reasonable manner, but not in any way that suggests the licensor endorses you or your use.
    Other licenses may apply with third party libraries and files linked to this product.
-->
<html>
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Title icon         -->
    <link rel="title icon" href="images/v-v_website_icon_2020.png" type="image/png">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="/third_party_libs/bootstrap-4.4.1-dist/css/bootstrap.min.css" crossorigin="anonymous">

    <!-- Custom CSS -->
    <link rel="stylesheet" href="custom.css" crossorigin="anonymous">

    <!-- FontAwesome   -->
    <script src="/third_party_libs/fontawesome/5c308039c7.js" crossorigin="anonymous"></script>

    <title>Vijelu | v-v.icu</title>
  </head>
  <body>
    <!-- navbar -->
    <nav class="navbar navbar-expand-md navbar-light bg-light fixed-top p-3">
      <a href="#" class="navbar-brand pl-5"><i class="fas fa-atom text-dark fa-2x"></i></a>
      <button type="button" class="navbar-toggler bg-light" data-toggle="collapse" data-target="#nav"><span class="navbar-toggler-icon"></span></button>

      <div class="collapse navbar-collapse justify-content-between" id="nav">
        <ul class="navbar-nav mx-auto">
          <li class="nav-item"><a class="nav-link text-dark text-uppercase font-weight-bold px-3 vijelu-nav-font-size" href="#">Home</a></li>
          <li class="nav-item"><a class="nav-link text-dark text-uppercase font-weight-bold px-3 vijelu-nav-font-size" href="#skills">Skills</a></li>
          <li class="nav-item"><a class="nav-link text-dark text-uppercase font-weight-bold px-3 vijelu-nav-font-size" href="#projects">Projects</a></li>
          <!-- Do you need a dropdown menu? -->
          <!-- <li class="nav-item dropdown"><a  class="nav-link text-dark text-uppercase font-weight-bold px-3 dropdown-toggle vijelu-nav-font-size"
                                            data-toggle="dropdown"
                                            href="#">Projects</a>
            <div class="dropdown-menu">
              <a href="#projects" class="dropdown-item">Project 1</a>
              <a href="#projects" class="dropdown-item">Project 2</a> 
              <a href="#project3" class="dropdown-item">Project 3</a>
              <a href="#project4" class="dropdown-item">Project 4</a>
            </div>
          </li> -->
          <li class="nav-item"><a class="nav-link text-dark text-uppercase font-weight-bold px-3 vijelu-nav-font-size" href="#team">Team</a></li>
          <li class="nav-item"><a class="nav-link text-dark text-uppercase font-weight-bold px-3 vijelu-nav-font-size" href="#progress">Progress</a></li>
          <li class="nav-item"><a class="nav-link text-dark text-uppercase font-weight-bold px-3 vijelu-nav-font-size" href="#contact">Contact</a></li>
        </ul>
      </div>
    </nav>
    <!-- end of navbar -->

    <!-- banner -->
    <section>
      <div class="container-fluid">
        <div class="row bg-dark justify-content-center align-items-center bg" style="min-height: 100vh;">
          <div class="col-sm-10 text-center">
            <h1 class="display-2 text-capitalize font-weight-bold text-white">vijelu::</h1>
            <h3 class="font-weight-bold text-white display-8">Lorem ipsum dolor sit amet consectetur</h3>
            <!-- This button is visible when small screen -->
            <a href="#" class="btn btn-primary btn-lg px-4 m-3 font-weight-bold d-block d-sm-none">Press Here</a>
          </div>
          <!-- This container is hidden when small screen -->
          <div class="container-fluid bg-dark fixed-bottom d-none d-sm-block">
            <div class="row">
              <div class="col-lg-7 pt-2 pb-1 pl-5 text-white text-lg-right">
                <h3>Lorem ipsum dolor sit amet</h3>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Sequi, deleniti!</p>
              </div>
              <div class="col-lg-5 pb-2 pt-0 pr-5 text-center align-middle">
                <a href="#" class="btn btn-primary btn-lg px-4 m-3 font-weight-bold">Press Here</a>
              </div>
            </div>
          </div>       
        </div>
      </div>
    </section>
    <!-- end of banner -->

    <!-- skills -->
    <section class="bg-light">
      <div class="container-fluid p-5" id="skills" >
        <!-- title -->
        <div class="row mb-4">
          <div class="col text-center mb-3">
            <h1 class="text-dark display-4 font-weight-bold mt-5">Skills</h1>
            <p class="lead text-secondary">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Vitae adipisci praesentium debitis?</p>
          </div>
        </div>
        <!-- end of title -->
        <div class="row text-center">
          <div class="col-lg-4 col-sm-10 mx-auto mb-5 mt-5">
            <i class="fas fa-chart-bar fa-2x text-primary mb-3"></i>
            <h3 class="text-secondary display-6 font-weight-bold">Accounting</h3>
            <p class="text-muted my-4">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nisi, quae! Quis consectetur excepturi officiis, sapiente tempore ut harum pariatur ipsam.</p>
            <a href="#" class="btn btn-primary">Learn More</a>
          </div>
          <div class="col-lg-4 col-sm-10 mx-auto mb-5 mt-5">
            <i class="fas fa-chart-line fa-2x text-primary mb-3"></i>
            <h3 class="text-secondary display-6 font-weight-bold">Finance</h3>
            <p class="text-muted my-4">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nisi, quae! Quis consectetur excepturi officiis, sapiente tempore ut harum pariatur ipsam.</p>
            <a href="#" class="btn btn-primary">Learn More</a>
          </div>
          <div class="col-lg-4 col-sm-10 mx-auto mb-5 mt-5">
            <i class="fas fa-chart-pie fa-2x text-primary mb-3"></i>
            <h3 class="text-secondary display-6 font-weight-bold">Trade</h3>
            <p class="text-muted my-4">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nisi, quae! Quis consectetur excepturi officiis, sapiente tempore ut harum pariatur ipsam.</p>
            <a href="#" class="btn btn-primary">Learn More</a>
          </div>
          <div class="col-lg-4 col-sm-10 mx-auto mb-5 mt-5">
            <i class="fas fa-chess fa-2x text-primary mb-3"></i>
            <h3 class="text-secondary display-6 font-weight-bold">HR</h3>
            <p class="text-muted my-4">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nisi, quae! Quis consectetur excepturi officiis, sapiente tempore ut harum pariatur ipsam.</p>
            <a href="#" class="btn btn-primary">Learn More</a>
          </div>
          <div class="col-lg-4 col-sm-10 mx-auto mb-5 mt-5">
            <i class="fas fa-cogs fa-2x text-primary mb-3"></i>
            <h3 class="text-secondary display-6 font-weight-bold">Management</h3>
            <p class="text-muted my-4">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nisi, quae! Quis consectetur excepturi officiis, sapiente tempore ut harum pariatur ipsam.</p>
            <a href="#" class="btn btn-primary">Learn More</a>
          </div>
          <div class="col-lg-4 col-sm-10 mx-auto mb-5 mt-5">
            <i class="fas fa-check fa-2x text-primary mb-3"></i>
            <h3 class="text-secondary display-6 font-weight-bold">Auditing</h3>
            <p class="text-muted my-4">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nisi, quae! Quis consectetur excepturi officiis, sapiente tempore ut harum pariatur ipsam.</p>
            <a href="#" class="btn btn-primary">Learn More</a>
          </div>
        </div>
      </div>  
    </section>
    <!-- end of skills -->

    <!-- projects -->
    <section class="p-5 bg-dark" id="projects">
      <div class="container-fluid">
        <!-- title -->
        <div class="row">
          <div class="col text-center mb-3">
            <h1 class="text-white display-4 font-weight-bold mt-5">Projects</h1>
            <p class="lead text-white">Lorem ipsum dolor sit amet consectetur adipisicing elit. In laboriosam debitis expedita?</p>
            </h1>
          </div>
        </div>
        <!-- end of title -->
        <div class="row">
          <div class="col-lg-6 col-sm-6 py-5" id="project1">
            <img src="images/group-of-people-sitting-inside-room-2422294.jpg" alt="Project 1 image" class="img-thumbnail">
            <h2 class="my-3 text-primary">Project One</h2>
            <p class="text-white">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Fugit, consequatur?</p> 
          </div>
          <div class="col-lg-6 col-sm-6 py-5" id="project2">
            <img src="images/person-playing-chess-1040157.jpg" alt="Project 2 image" class="img-thumbnail">
            <h2 class="my-3 text-primary">Project Two</h2>
            <p class="text-white">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Fugit, consequatur?</p>
          </div>
          <div class="col-lg-6 col-sm-6 py-5" id="project3">
            <!-- Image: Bastien Moiroux from Pexels -->
            <img src="images/bridge-with-train-under-blue-sky-775482.jpg" alt="Project 3 image" class="img-thumbnail">
            <h2 class="my-3 text-primary">Project Three</h2>
            <p class="text-white">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Fugit, consequatur?</p>
          </div>
          <div class="col-lg-6 col-sm-6 py-5" id="project4">
            <img src="images/blue-and-green-elephant-with-light-1680755.jpg" alt="Project 4 image" class="img-thumbnail">
            <h2 class="my-3 text-primary">Project Four</h2>
            <p class="text-white">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Fugit, consequatur?</p>
          </div>
        </div>
      </div>
    </section>
    <!-- end of projects -->

    <!-- team -->
    <section class="p-sm-5 p-2 bg-white" id="team">
      <div class="container-fluid" >
        <!-- title -->
        <div class="row">
          <div class="col text-center mb-3">
            <h1 class="text-dark display-4 font-weight-bold mt-5">Team</h1>
            <p class="lead text-dark">Lorem ipsum dolor sit amet consectetur adipisicing elit. In laboriosam debitis expedita?</p>
            </h1>
          </div>
        </div>
        <!-- end of title -->
        <div class="row">
          <div class="col-lg-4 col-sm-10 mx-auto mb-4 mt-4">
            <div class="card text-center">
              <div class="card-body">
                <div class="card-title">
                  <h3 class="text-primary font-weight-bold">Lorena</h3>
                </div>
                <div class="card-subtitle">
                  <p class="lead text-secondary">Lorem ipsum dolor sit amet.</p>
                  <div class="text-center">
                    <a href="#"><i class="fab fa-facebook fa-2x mx-2 text-secondary"></i></a>
                    <a href="#"><i class="fab fa-twitter fa-2x mx-2 text-secondary"></i></a>
                    <a href="#"><i class="fab fa-youtube fa-2x mx-2 text-secondary"></i></a>
                  </div>
                </div>
              </div>
              <img src="images/photo-of-woman-in-black-sunglasses-posing-by-blue-wall-2294430.jpg" class="card-img-top">
            </div>
          </div>

          <div class="col-lg-4 col-sm-10 mx-auto mb-4 mt-4">
            <div class="card text-center">
              <div class="card-body">
                <div class="card-title">
                  <h3 class="text-primary font-weight-bold">Gaby</h3>
                </div>
                <div class="card-subtitle">
                  <p class="lead text-secondary">Lorem ipsum dolor sit amet.</p>
                  <div class="text-center">
                    <a href="#"><i class="fab fa-facebook fa-2x mx-2 text-secondary"></i></a>
                    <a href="#"><i class="fab fa-twitter fa-2x mx-2 text-secondary"></i></a>
                    <a href="#"><i class="fab fa-youtube fa-2x mx-2 text-secondary"></i></a>
                  </div>
                </div>
              </div>
              <img src="images/photo-of-woman-wearing-eyeglasses-3822080.jpg" class="card-img-top">
            </div>
          </div>

          <div class="col-lg-4 col-sm-10 mx-auto mb-4 mt-4">
            <div class="card text-center">
              <div class="card-body">
                <div class="card-title">
                  <h3 class="text-primary font-weight-bold">Fernando</h3>
                </div>
                <div class="card-subtitle">
                  <p class="lead text-secondary">Lorem ipsum dolor sit amet.</p>
                  <div class="text-center">
                    <a href="#"><i class="fab fa-facebook fa-2x mx-2 text-secondary"></i></a>
                    <a href="#"><i class="fab fa-twitter fa-2x mx-2 text-secondary"></i></a>
                    <a href="#"><i class="fab fa-youtube fa-2x mx-2 text-secondary"></i></a>
                  </div>
                </div>
              </div>
              <img src="images/photo-of-a-man-3139606.jpg" class="card-img-top">
            </div>
          </div>

          <div class="col-lg-4 col-sm-10 mx-auto mb-4 mt-4">
            <div class="card text-center">
              <div class="card-body">
                <div class="card-title">
                  <h3 class="text-primary font-weight-bold">Nadia</h3>
                </div>
                <div class="card-subtitle">
                  <p class="lead text-secondary">Lorem ipsum dolor sit amet.</p>
                  <div class="text-center">
                    <a href="#"><i class="fab fa-facebook fa-2x mx-2 text-secondary"></i></a>
                    <a href="#"><i class="fab fa-twitter fa-2x mx-2 text-secondary"></i></a>
                    <a href="#"><i class="fab fa-youtube fa-2x mx-2 text-secondary"></i></a>
                  </div>
                </div>
              </div>
              <img src="images/adult-beautiful-casual-cute-372042.jpg" class="card-img-top">
            </div>
          </div>

          <div class="col-lg-4 col-sm-10 mx-auto mb-4 mt-4">
            <div class="card text-center">
              <div class="card-body">
                <div class="card-title">
                  <h3 class="text-primary font-weight-bold">Gus</h3>
                </div>
                <div class="card-subtitle">
                  <p class="lead text-secondary">Lorem ipsum dolor sit amet.</p>
                  <div class="text-center">
                    <a href="#"><i class="fab fa-facebook fa-2x mx-2 text-secondary"></i></a>
                    <a href="#"><i class="fab fa-twitter fa-2x mx-2 text-secondary"></i></a>
                    <a href="#"><i class="fab fa-youtube fa-2x mx-2 text-secondary"></i></a>
                  </div>
                </div>
              </div>
              <img src="images/man-in-blue-sweater-having-a-sweet-conversation-3783229.jpg" class="card-img-top">
            </div>
          </div>

        </div>
      </div>
    </section>
    <!-- end of team -->
    
    <!-- progress -->
    <section class="p-5 bg-dark" style="min-height: 100vh;" id="progress">
      <div class="container-fluid" >
        <!-- title -->
        <div class="row">
          <div class="col text-center mb-3">
            <h1 class="text-white display-4 font-weight-bold mt-5">Progress</h1>
            <p class="lead text-white">Lorem ipsum dolor sit amet consectetur adipisicing elit. In laboriosam debitis expedita?</p>
            </h1>
          </div>
        </div>
        <!-- end of title -->
        <div class="row justify-content-center pt-5">
          <div class="col-lg-6 col-sm-10 text-white">
            <h2>Accounting</h2>
            <div class="progress bg-white mb-3">
              <div class="progress-bar progress-bar-striped" style="width: 98%">
                98%
              </div>
            </div>
            <h2>HR</h2>
            <div class="progress bg-white mb-3">
              <div class="progress-bar progress-bar-striped bg-danger" style="width: 93%">
                93%
              </div>
            </div>
            <h2>Management</h2>
            <div class="progress bg-white mb-3">
              <div class="progress-bar progress-bar-striped bg-warning" style="width: 90%">
                90%
              </div>
            </div>
            <h2>Auditing</h2>
            <div class="progress bg-white mb-3">
              <div class="progress-bar progress-bar-striped bg-success" style="width: 99%">
                99%
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- end of progress -->

    <!-- contact -->
    <section class="p-5 bg-light" style="min-height: 100vh;" id="contact">
      <div class="container-fluid">
        <!-- title -->
        <div class="row">
          <div class="col text-center" >
            <h1 class="text-dark display-4 font-weight-bold mt-5">Contact Us</h1>
            <p class="lead text-secondary">Lorem ipsum dolor sit amet consectetur adipisicing elit. In laboriosam debitis expedita?</p>
            </h1>
          </div>
        </div>
        <!-- end of title -->
        <div class="row justify-content-center">
          <div class="col-lg-6 col-md-8 col-sm-10">
            <form class="text-muted">
              <div class="form-group">
                <label for="name">Name</label>
                <input type="text" class="form-control" id="name">
              </div>
              <div class="form-group">
                <label for="name">Email</label>
                <input type="email" class="form-control" id="email">
              </div>
              <div class="form-group">
                <label for="message">Message</label>
                <textarea name="" id="message" cols="30" rows="3" class="form-control"></textarea>
              </div>
              <button class="btn btn-primary btn-block" type="submit">Submit Question</button>
            </form>
          </div>
        </div>
      </div>
    </section>
    <!-- end of contact -->

    <!-- footer -->
    <footer class="bg-dark">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-sm text-center">
            <h4 class="text-light font-weight-bold text-capitalize p-1 mt-3 display-6">vijelu <span class="text-primary">:: template</span></h4>
            <p class="text-light font-weight-lighter font-italic mb-1">Lorem ipsum dolor sit amet.</p>
          </div>
          <div class="col-sm text-center">
            <div class="py-3">
              <a href="#"><i class="fab fa-facebook fa-2x text-light mx-3"></i></a>
              <a href="#"><i class="fab fa-twitter fa-2x text-light mx-3"></i></a>
              <a href="#"><i class="fab fa-youtube fa-2x text-light mx-3"></i></a>
              <a href="#"><i class="fab fa-linkedin fa-2x text-light mx-3"></i></a>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col text-center">
            <p class="text-light font-weight-lighter py-4 m-0">&copy;Copyright 2020 | Design: <a href="https://v-v.icu" class="text-primary font-weight-bold">v-v.icu</a> | Demo images: <a href="https://unsplash.com/" class="text-primary font-weight-bold">Unsplash</a>, <a href="https://www.pexels.com/" class="text-primary font-weight-bold">Pexels</a></p>  
          </div>
        </div>
      </div>
    </footer>
    <!-- end of footer -->
    
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="/third_party_libs/jquery/jquery-3.4.1.slim.min.js" crossorigin="anonymous"></script>
    <script src="/third_party_libs/popper/popper.min.js" crossorigin="anonymous"></script>
    <script src="/third_party_libs/bootstrap-4.4.1-dist/js/bootstrap.min.js" crossorigin="anonymous"></script>
  </body>
</html>